@charset "UTF-8";
/* CSS Document */

/*
 Theme Name:     Renderr 2014
 Theme URI:      http://www.renderr.com.au/blog/
 Description:    twentyfourteen child theme
 Author:         Timothy Nash
 Author URI:     http://www.renderr.com.au/
 Template:       twentyfourteen
 Version:        1.0.0
*/
 
@import url("../twentyfourteen/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
@import url("http://renderr.com.au/css/default.css");

#page {
	width: 100%;
	max-width: 82.667em;
	background: #ffffff;
	display: block;
    margin-left: auto;
    margin-right: auto; 
}

.header-main {
	padding-left: 0;
	margin-left: 0;
}



/*REMOVE SIDEBAR*/

site {
 max-width: 100%;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta, .page-content {
 max-width: 600px;
}

.site:before {
    width: 0;
}

#secondary {
  display: none;
}
#content {
  margin-left:0px;
}




	
	
	





/*CHANGE THE GREEN*/
a {
	color: #21759b;
}

a:active,
a:hover {
	color: #21759b;
}

::selection {
	background: #21759b;
}

::-moz-selection {
	background: #21759b;
}

button,
.contributor-posts-link,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color: #21759b;
}

button:hover,
button:focus,
.contributor-posts-link:hover,
input[type="button"]:hover,
input[type="button"]:focus,
input[type="reset"]:hover,
input[type="reset"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #21759b;
}

button:active,
.contributor-posts-link:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
	background-color: #21759b;
}

.search-toggle {
	background-color: #21759b;
}

.search-toggle:hover,
.search-toggle.active {
	background-color: #21759b;
}

.search-box {
	background-color: #21759b;
}

.site-navigation a:hover {
	color: #21759b;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #21759b;
}

.entry-title a:hover {
	color: #21759b;
}

.entry-meta a:hover {
	color: #21759b;
}

.cat-links a:hover {
	color: #21759b;
}

.entry-meta .tag-links a:hover {
	background-color: #21759b;
}

.entry-meta .tag-links a:hover:before {
	border-right-color: #21759b;
}

.entry-content .edit-link a:hover {
	color: #21759b;
}

.hentry .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #21759b;
}

.page-links a:hover {
	background: #21759b;
	border: 1px solid #21759b;
}

.post-navigation a:hover,
.image-navigation a:hover {
	color: #21759b;
}

.paging-navigation .page-numbers.current {
	border-top: 5px solid #21759b;
}

.paging-navigation a:hover {
	border-top: 5px solid #21759b;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #21759b;
}

.comment-reply-title small a:hover {
	color: #21759b;
}

.widget a:hover {
	color: #21759b;
}

.widget button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
	background-color: #21759b;
}

.widget input[type="button"]:hover,
.widget input[type="button"]:focus,
.widget input[type="reset"]:hover,
.widget input[type="reset"]:focus,
.widget input[type="submit"]:hover,
.widget input[type="submit"]:focus {
	background-color: #21759b;
}

.widget input[type="button"]:active,
.widget input[type="reset"]:active,
.widget input[type="submit"]:active {
	background-color: #21759b;
}

.widget-title a:hover {
	color: #21759b;
}

.widget_calendar tbody a {
	background-color: #21759b;
}

.widget_calendar tbody a:hover {
	background-color: #21759b;
}

.widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #21759b;
}

.content-sidebar .widget a {
	color: #21759b;
}

.content-sidebar .widget a:hover {
	color: #21759b;
}

.content-sidebar .widget input[type="button"],
.content-sidebar .widget input[type="reset"],
.content-sidebar .widget input[type="submit"] {
	background-color: #21759b;
}

.content-sidebar .widget input[type="button"]:hover,
.content-sidebar .widget input[type="button"]:focus,
.content-sidebar .widget input[type="reset"]:hover,
.content-sidebar .widget input[type="reset"]:focus,
.content-sidebar .widget input[type="submit"]:hover,
.content-sidebar .widget input[type="submit"]:focus {
	background-color: #21759b;
}

.content-sidebar .widget input[type="button"]:active,
.content-sidebar .widget input[type="reset"]:active,
.content-sidebar .widget input[type="submit"]:active {
	background-color: #21759b;
}

.content-sidebar .widget .widget-title a:hover {
	color: #21759b;
}

.content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover {
	color: #21759b;
}

.site-info a:hover {
	color: #21759b;
}

.featured-content a:hover {
	color: #21759b;
}

.slider-control-paging a:hover:before {
	background-color: #21759b;
}

.slider-control-paging .slider-active:before,
.slider-control-paging .slider-active:hover:before {
	background-color: #21759b;
}

.slider-direction-nav a:hover {
	background-color: #21759b;
}

@media screen and (min-width: 783px) {
	.primary-navigation ul ul {
		background-color: #21759b;
	}
	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #21759b;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #21759b;
	}
}

@media screen and (min-width: 1008px) {
	.secondary-navigation ul ul {
		background-color: #21759b;
	}
	.secondary-navigation li:hover > a,
	.secondary-navigation li.focus > a {
		background-color: #21759b;
	}

	.secondary-navigation ul ul a:hover,
	.secondary-navigation ul ul li.focus > a {
		background-color: #21759b;
	}
}


/*END THE GREEN FIX*/







.entry-content {
text-align: justify;
}


.entry-content p {
display:  block;
font-weight:300;
}




/*top margin*/

#primary {
	margin-top:0;
	padding-top:0px;
}

#content-sidebar {
	margin-top: 0;
	padding-top: 0px;
}

.content-sidebar .widget .widget-title {
    border-top: none;
    color: #2b2b2b;
    font-size: 14px;
    font-weight: 300;
    margin: 0 0 18px;
    padding-top: 7px;
    text-transform: uppercase;
}

	

.entry-header .entry-title {
    font-size: 1.8em;
    font-weight: 300;
    line-height: 1.2;
    font-variant: small-caps;
}

html {
    font-size: 100%;
}

.entry-header .entry-title {
    margin-top: 1em;
}


@media (min-width: 50em) {
/*
.main-content {
	padding-left: 46px;
	padding-right: 46px;
	}
	
	.site-content {
	padding-left: 46px;
	
	}
	*/
}

@media (min-width: 50em) and (max-width: 61.250em) {
/*
.main-content {
	padding-left: 40px;
	padding-right: 40px;
	}
	
	.site-content {
	padding-left: 40px;
	
	}*/
	
}

@media (max-width: 49.938em) { 
/*
.main-content {
	padding-left: 40px;
	padding-right: 40px;
	}
	
	.site-content {
	padding-left: 40px;
	
	}*/
		#primary {
	margin-top:0;
	padding-top:50px;
}

#content-sidebar {
	margin-top: 0;
	padding-top: 50px;
}

}


@media (max-width: 40em) {
.sidebar {
		display:none;
	}
	.main-content {
	width: 100%;
	}
	

	
}

@media (max-width: 33.5em) {
/*
.main-content {
	padding-left: 40px;
	padding-right: 40px;
	}
	
	.site-content {
	padding-left: 40px;
	
	}
	
	*/

}

@media screen and (max-width: 25em) { 
/*
.main-content {
	padding-left: 40px;
	padding-right: 40px;
	}
	.site-content {
	padding-left: 40px;
	
	}
	*/

}



/*VIBA FIXES */

.viba-portfolio-single-item .entry-header {
	display: none;
}

.viba-portfolio-single-date {
	display: none;
}

.viba-portfolio-single-tags {
	display: none;
}

.entry-header {
	display: none;
}

.viba-portfolio-categories span:after {
	content: ",\00a0";
}

.viba-portfolio-single-content h3 {
	display: block;
}


.home .site-content .entry-content, .home .site-content .entry-header  {
	 max-width:1240px;
	 margin-left: 0px;
	 margin-right: 0px;
	 padding-left: 0px;
	 padding-right: 0px;
}

.home .full-width .site-content .entry-content {
	 max-width:1240px;
	 margin-left: 0px;
	 margin-right: 0px;
	 padding-left: 0px;
	 padding-right: 0px;
}




.vp-single-format-video .entry-content {
	 max-width:1240px;
	 margin-left: 0px;
	 margin-right: 0px;
	 padding-left: 30px;
	 padding-right: 30px;
}



.vp-single-format-video .site-content  {
	 max-width:1240px;
	 margin-left: 0px;
	 margin-right: 0px;
	 padding-left: 30px;
	 padding-right: 30px;
}

.viba-portfolio-cover-content h3 {
	font-weight:600;
}

.viba-portfolio-categories {
	font-weight: 300;
}

.vp-link-button::before { 
	content: "PLAY VIDEO";
	 font-family: 'Lato', Calibri, Arial, sans-serif;
	 font-size: 14px;
	
	}

.viba-portfolio-wrapper .vp-beryllium.viba-portfolio .viba-portfolio-item-button {
    height: 50px;
    width: 150px;
    line-height: 50px;
}

.vp-beryllium .viba-portfolio-content {
	padding-top: 10px;
	padding-bottom:20px;
	border-top: 4px solid rgba(0,0,0,.25)
}


.viba-portfolio-link {
	text-transform: lowercase;
}


.home #primary {
	margin-top: 0;
	padding-top: 0;
}


.home #main {
	margin-top: 0;
	padding-top: 0;
}

.header-main {
	margin-right: 0;
	padding-right: 0;
}

@media (min-width: 50em) {

.home #main {
	margin-top: -3em;
	width:100%;
	max-width: 82.667em;
	border-top-color:#ffffff;
	border-top-style:solid;
	border-top-width:thin;
	left:auto;
	top:auto;
}


}

@media (min-width: 50em) and (max-width: 61.250em) {

.home #main {
	margin-top: -2.7em;
	width:100%;
	max-width: 82.667em;
	border-top-color:#ffffff;
	border-top-style:solid;
	border-top-width:thin;
	left:auto;
	top:auto;
}
}

.home #main {
	position: relative;
}

.home #main-content {
	position: absolute;
}

.home #footer-container {
	margin-top: 50px;
}

@media screen and ( max-width: 479px ) {
.list-view .content-area {
    padding: 0px 0px;
}
}

/* SETTING PORTFOLIO HEIGHT */
/* height = (100 * N/n)vw + 60N    
N = number of rows
n = number of columns*/

/* mobile portrait - n = 1, N = 19 */

.home #main {
	height:calc(1900vw + 1190px);
}

/* mobile landscape - n = 2, N = 10 */
@media screen and ( min-width: 480px ) {
	
	.home #main {
		height:calc(500vw + 650px);
	
}
	
}
/* tablet portrait n=3, N = 7*/
@media screen and ( min-width: 768px ) {

.home #main {
	height: calc(233vw + 480px);
}

	
}
/* tablet landscape -  n=3, N = 7*/
@media screen and ( min-width: 960px ) {
.home #main {
	height: height: calc(233vw + 480px);
}


}

/* desktop small n=4 N=5 */
@media screen and ( min-width: 1124px ) {

.home #main {
	height: calc(125vw + 350px);
	max-height: 1900px;
}


	
}
/*desktop large - 370px*/
@media screen and ( min-width: 1400px ) {

.home #main {
	height: calc(125vw + 350px);
	max-height: 1900px;
}


}

/*Single portfolio page formatting*/

.vp-style-default .viba-portfolio-single-content {
	padding-top: 30px;
}

.vp-style-default .viba-portfolio-single-description {
	padding-right:50px;
}